SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000884SiT!sites & contactspublic2009-08-17 20:112009-10-15 21:56
Reporterbaobab33 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.50Fixed in Version3.50 
Summary0000884: when update Site Types, the DB abstraction does not include the extention before the tablename
DescriptionApplication Error [256]
Table 'my_sit_DB.sitetypes' doesn't exist in /www/sites/1/ifrance.com/s/e/servitech-afrique/site/lib/sitform.inc.php @ line 134 trigger_error() processForm() run()
Additional Informationit should be 'my_sit_DB.sit_sitetypes' . I have checked my schema was correctly created (i am with pre-released version)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001774)
ivan (administrator)
2009-08-17 21:55

Thanks for the bug report. I can confirm this is a problem with 3.50rc1. It will be fixed before final release.
User avatar (0001775)
ivan (administrator)
2009-08-17 22:04

Fixed in 3.x branch r5808
User avatar (0001776)
ivan (administrator)
2009-08-17 22:42

Fix ported to trunk 4.x r5809

- Issue History
Date Modified Username Field Change
2009-08-17 20:11 baobab33 New Issue
2009-08-17 21:55 ivan Note Added: 0001774
2009-08-17 21:55 ivan Assigned To => ivan
2009-08-17 21:55 ivan Status new => confirmed
2009-08-17 21:56 ivan Target Version => 3.50
2009-08-17 22:04 ivan Note Added: 0001775
2009-08-17 22:04 ivan Status confirmed => resolved
2009-08-17 22:04 ivan Fixed in Version => Current SVN
2009-08-17 22:04 ivan Resolution open => fixed
2009-08-17 22:42 ivan Note Added: 0001776
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker